Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000910bareos-core[All Projects] Generalpublic2018-02-12 17:442018-02-20 15:06
Reporterjoergs 
Assigned To 
PrioritylowSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version17.2.4 
Target Version17.2.5Fixed in Version 
Summary0000910: Release bareos-17.2.5
DescriptionThis ticket acts as a master ticket to collect information about releasing bareos-17.2.5.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impactyes
bareos-17.2: actionfixed
bareos-16.2: impactno
bareos-16.2: action
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action
Attached Files

- Relationships
parent of 0000850closed Univention: password of automatically created client do change 
parent of 0000890closed .bvfs_update does not always create all cache enties. This results in a not working webui restore tree 
parent of 0000895closed Cannot get description in fileset with bconsole 
parent of 0000893resolvedfrank webui cannot list dirs with only files in them 
parent of 0000905resolvedfrank Restore WebUI - Enable to browse directory when a file name contain a single quote 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-02-12 17:44 joergs New Issue
2018-02-12 17:44 joergs Status new => assigned
2018-02-12 17:44 joergs Assigned To => joergs
2018-02-13 09:36 joergs Relationship added parent of 0000850
2018-02-13 09:36 joergs Relationship added parent of 0000890
2018-02-13 09:36 joergs Relationship added parent of 0000895
2018-02-13 09:37 joergs bareos-master: impact => no
2018-02-13 09:37 joergs bareos-17.2: impact => yes
2018-02-13 09:37 joergs bareos-17.2: action => will care
2018-02-13 09:37 joergs bareos-16.2: impact => no
2018-02-13 09:37 joergs bareos-15.2: impact => no
2018-02-13 09:37 joergs bareos-14.2: impact => no
2018-02-13 09:37 joergs bareos-13.2: impact => no
2018-02-13 09:37 joergs bareos-12.4: impact => yes
2018-02-13 18:55 frank Relationship added parent of 0000893
2018-02-13 18:56 frank Relationship added parent of 0000905
2018-02-20 15:05 joergs bareos-17.2: action will care => fixed
2018-02-20 15:05 joergs bareos-12.4: impact yes => no
2018-02-20 15:05 joergs Status assigned => resolved
2018-02-20 15:05 joergs Resolution open => fixed
2018-02-20 15:06 joergs Status resolved => closed
2018-02-20 15:06 joergs Assigned To joergs =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker